body{
	background-color:E3D5CA;
}
table{
	border-width: 4px;
	border-color:black;
	font-size: 20px;
	text-align:wider;
padding:0;
text-align:left;
border-collapse:collapse;
border-radius:4px;
background-image: url();
background-repeat:no-repeat;
background-size: contain;
}
background-image{
filter:grayscale(100%);
}
img.maria{
width:80%;
height:90%;
}

h2{
	font-size: 30px;
}

#nav{
	padding: 10px 30px;
background: linear-gradient(to left, #f8ab8d 0%, white, #f8ab8d);
border-bottom: 1px solid grey;
font-size: 20px;
box-shadow: 0 5px 5px 0 rgba(0,0,0, .2);
margin-bottom: 5px;
width:60%;
height:11%;
margin:0 auto;
z-index:10;
}
ul{
display: flex;
z-index:10;
}
ul li{
list-style:none;
margin-right: 10px;
text-decoration: none;
font-size: 30px;
display:block;
height:20%;
line-height:40px;
z-index:10;
}
ul ul{
top:100%;
display:none;
padding:0;
z-index:10;
}
ul li:hover> ul{
display: block;
top:10%;
background:#FFF5EE;
}
ul a{
color:black;
text-decoration: none;
display:block;
}
ul a:hover{
color:#87CEFA;
}
li.baze{
position:absolute;
top:39px;
left:40%;
}
li.exp{
position:absolute;
top:39px;
left:72%;
}
.donkichot{
width:70%;
height:60%;
}